Install python 2 and 3 in the "wrong" order

sffjunkie at gmail.com sffjunkie at gmail.com
Tue Feb 25 13:30:50 CET 2014


On Sunday, 16 February 2014 08:13:14 UTC, Nagy László Zsolt  wrote:
> > 	Though I don't see anything in the ActiveState builds (which are all
> > I've ever used) to handle the #! type selection of the desired version.
> > Just got done updating my 2.7, replacing 3.2 with 3.3, and then having to
> > edit my path to make 2.7 primary... No "py.exe"
> I need both 2.7 and 3.3. And apparently, py.exe does not work the way it 
> should be.

Is the following any help

http://www.perlmonks.org/?node_id=998428



More information about the Python-list mailing list